Subject: RE: Emails to this list that look like newsgroup posts
From: "Javier" <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jul 2002 03:01:11 +0200
Newsgroups: gmane.os.cygwin

Also, it could be 'cause some of us are using the news-to-mailing list
gateway at news.gmane.org

Just an idea :)

    javier

"Raphael" <[email-masked]> escribió en el mensaje
news:Pine.CYG.4.44.0207011038120.1032-100000@toos...
> yOn Sun, 30 Jun 2002, John Seeliger wrote:
>
> > I am using IE 6 and on some of the emails I get from this list have the
> > newsgroup post icon, not the email envelope icon and I can't read
through
> > the messages using the next/previous button correctly because of this.
Is
> > there any way I can fix this?
> >
>
> Try using email software instead of a webbrowser on steroids. MicroSoft
> ware is broken per definition becouse of persistent violation of RFC's.
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/